0

I use Polylang Wordpress plugin and need to add United Arab Emirates language to site.. in drop down there is no options to chose corresponding language ( United Arab Emirates ) to Arabic.. but here https://plugins.trac.wordpress.org/browser/polylang/trunk/settings/flags.php I can see

'ae' => __( 'United Arab Emirates', 'polylang' ),

So, I try to add language with this settings: ( Locale: ar_AE, Code: ae ), but there is no flag

http://prntscr.com/9obcra

and also I get message to need download wordpress files because translate files is not downloaded

Is there some options or alternative to get this work correctly.. maybe to add Arabic default language and just change custom flag, because its look like plugin not work with United Arab Emirates Localization

2
  • Please ask this question on Polylang's support forum. They have pretty good support there and your question is off-topic here.
    – jgraup
    Jan 10, 2016 at 14:14
  • ohh okay.. sorry I saw some polylang questions here so I thought its okay Jan 10, 2016 at 16:16

1 Answer 1

0

just to add comment for future if somebody have same problem.. polylang from version 1.8 will add options to add flag from plugin settings page, right now you can get this version from link https://wordpress.org/plugins/polylang/developers/ just download "Development Version (svn)" but only if stable version 1.8 its not released

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.